<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Bootstrap CSS -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Intro to Bootsrap and Simple Styles</title>
</head>
<body>

	<!-- <nav class="bg-primary navbar-white">
		<ul>
			<li>
				<a href="#">Home</a>
			</li>

			<li>
				<a href="#">About Me</a>
			</li>

			<li>
				<a href="#">Projects</a>
			</li>
		</ul>

	</nav> -->
	<!-- Text Alignment -->
	<p class="text-justify m-5"> 
		Lorem ipsum dolor sit amet consectetur, adipisicing elit. Similique porro sit officiis rem. Corrupti ad assumenda aperiam ex! Reiciendis quae vitae ratione officiis aut, qui sed sunt repellat soluta, accusamus.
		Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Suscipit exercitationem neque, illum eum quos, ea, voluptas voluptatem itaque deleniti dolorum, quasi quis. Asperiores harum numquam amet ipsum quam impedit vitae.
		Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Pariatur itaque modi excepturi! Nihil saepe adipisci quas voluptatem, odio, porro hic dolores asperiores quo laboriosam, recusandae perspiciatis consectetur. Nisi odit, dolor!
	</p>

	<p class="text-center m-5"> 
		Lorem ipsum dolor sit amet consectetur, adipisicing elit. Similique porro sit officiis rem. Corrupti ad assumenda aperiam ex! Reiciendis quae vitae ratione officiis aut, qui sed sunt repellat soluta, accusamus.
		Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Suscipit exercitationem neque, illum eum quos, ea, voluptas voluptatem itaque deleniti dolorum, quasi quis. Asperiores harum numquam amet ipsum quam impedit vitae.
		Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Pariatur itaque modi excepturi! Nihil saepe adipisci quas voluptatem, odio, porro hic dolores asperiores quo laboriosam, recusandae perspiciatis consectetur. Nisi odit, dolor!
	</p>

	<p class="text-right m-5"> 
		Lorem ipsum dolor sit amet consectetur, adipisicing elit. Similique porro sit officiis rem. Corrupti ad assumenda aperiam ex! Reiciendis quae vitae ratione officiis aut, qui sed sunt repellat soluta, accusamus.
		Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Suscipit exercitationem neque, illum eum quos, ea, voluptas voluptatem itaque deleniti dolorum, quasi quis. Asperiores harum numquam amet ipsum quam impedit vitae.
		Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Pariatur itaque modi excepturi! Nihil saepe adipisci quas voluptatem, odio, porro hic dolores asperiores quo laboriosam, recusandae perspiciatis consectetur. Nisi odit, dolor!
	</p>
	<!-- Text Transform and Font -->
	<p class="text-lowercase m-5">FIRST PARAGRAPH</p>
	<p class="text-uppercase m-5">second paragraph</p>
	<p class="text-capitalized m-5">third paragraph</p>
	<p class="font-weight-bold m-5">Fourth Paragraph</p>
	<p class="font-weight-lighter m-5">Fifth Paragraph</p>
	<p class="font-italic m-5">Sixth Paragraph</p>
	<p class="font-weight-bold text-uppercase m-5">Sixth Paragraph</p>

<!-- Text Color -->
<div style="background: darkslategrey;">
	<p class="text-primary m-5">primary</p>
	<p class="text-secondary m-5">secondary</p>
	<p class="text-success m-5">success</p>
	<p class="text-danger m-5">danger</p>
	<p class="text-warning m-5">warning</p>
	<p class="text-info m-5">info</p>
	<p class="text-light m-5">light</p>
	<p class="text-dark m-5">dark</p>
	<p class="text-body m-5">body</p>
	<p class="text-muted m-5">muted</p>
	<p class="text-white m-5">text-white</p>
	<p class="text-black-50 m-5">text-black-50</p>
	<p class="text-white-50 m-5">text-white-50</p>
</div>
	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	<!-- COLORS: Link -->

	<div style="background: darkslategrey;">
		<li>
			<a href="#" class="m-5">Primary</a>
		</li>
		<li>
			<a href="#" class="text-secondary m-5">Secondary</a>
		</li>
		<li>
			<a href="#" class="text-success m-5">Success</a>
		</li>
		<li>
			<a href="#" class="text-danger m-5">Danger</a>
		</li>
		<li>
			<a href="#" class="text-warning m-5">Warning</a>
		</li>
		<li>
			<a href="#" class="text-info m-5">Info</a>
		</li>
		<li>
			<a href="#" class="text-light m-5">Light</a>
		</li>
		<li>
			<a href="#" class="text-dark m-5">Dark</a>
		</li>
	</div>

<!-- COLORS: Background -->
<Div style="background: coral; height: 350px; padding: 20px;">
	<p class="bg-primary">Primary</p>
	<p class="bg-secondary">Secondary</p>
	<p class="bg-warning">Warning</p>
	<p class="bg-success">Success</p>
	<p class="bg-danger">Danger</p>
	<p class="bg-info">Info</p>
	<p class="bg-light">Light</p>
	<p class="bg-dark">Dark</p>
</Div>

<!-- Borders  -->

<div class="m-2" style="background: dimgray; padding: 30px;">
	<img src="https://via.placeholder.com/75x75"
	class="border border primary">
	<img src="https://via.placeholder.com/75x75"class="
	border-top border primary">
	<img src="https://via.placeholder.com/75x75"class="
	border-right border primary">
	<img src="https://via.placeholder.com/75x75"class="
	border-left border primary">
	<img src="https://via.placeholder.com/75x75"class="
	border-bottom border-primary">

</div>

<div class="m-2" style="background: dimgray; padding: 30px;">
	<img src="https://via.placeholder.com/75x75"
	class="border border primary">
	<img src="https://via.placeholder.com/75x75"
	class="border-top border primary">
	<img src="https://via.placeholder.com/75x75"
	class="border-right border primary">
	<img src="https://via.placeholder.com/75x75"
	class="border-left border primary">
	<img src="https://via.placeholder.com/75x75"
	class="border-bottom border-primary">

</div>

<!-- Border Radius -->
<div class="m-2" style="background: dimgray; padding: 30px;">
	<img src="https://via.placeholder.com/75x75"
	class="rounded">
	<img src="https://via.placeholder.com/75x75"
	class="rounded-top">
	<img src="https://via.placeholder.com/75x75"class="rounded-right">
	<img src="https://via.placeholder.com/75x75"class="rounded-left">
	<img src="https://via.placeholder.com/75x75"class="rounded-circle">

</div>

<!-- Display -->

<div class="bg-primary d-inline m-3">Block Element</div>
<span class="bg-danger d-block">Inline Element</span>
<div class="bg-warning d-inline-block my-3">Block Element</div>


<!-- UTLITIES: Sizing -->

<div style="width: 600px; background-color: darkslategrey; padding: 5px;">
	<div class="bg-warning w-25">25%</div>
	<div class="bg-primary w-50">50%</div>
	<div class="bg-danger w-75">75%</div>
	<div class="bg-secondary w-100">100%</div>
	<div class="bg-success w-auto">Auto</div>
</div>

<div style="height: 200px; background-color: darkgrey; padding: 5px" class="d-flex">
	<div class="bg-warning w-25 h-25">25%</div>
	<div class="bg-primary w-25 h-50">50%</div>
	<div class="bg-danger w-25 h-75">75%</div>
	<div class="bg-secondary w-25 h-100">100%</div>
	<div class="bg-success w-auto h-auto ">Auto</div>
</div>

<!-- Responsive Image -->

<div style="margin-top: 10px;">
	<img src="https://res.cloudinary.com/jerrick/image/upload/c_scale,f_jpg,q_auto/5e6f18d80a7126001d92d112.jpg" class="img-fluid h-50 w-50 rounded-circle mx-auto d-block">

</div>

<!-- Table  -->
<div class="container">
<table class="table table-dark table-striped">
	<thead>
		<tr>
			<th>First Name</th>
				
			<th>Last Name</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>Christopher</td>
			<td>Villegas</td>
		</tr>
		<tr>
			<td>Iron</td>
			<td>Man</td>
		</tr>
	</tbody>
</table>
</div>



</body>
</html>